body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial, Tahoma;
}

td {
	font-size: 8pt;
	color: #000000;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
}

.content {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	vertical-align: top;
}

.content2 {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}

.content2_red {
	color: #FF0000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}

.content3 {
	color: #999999;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.content_link {
	color: #197ca7;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.content_link:hover {
	color: #005588;
}

.timeline1_white {
	font-size: 8pt;
	color: #ffffff;
}

.timeline2_green {
	font-size: 8pt;
	color: #8DBE04;
}

.timeline3_grey {
	font-size: 10pt;
	color: #46402D;
}

.timeline4_grey {
	font-size: 8pt;
	color: #46402D;
	text-align: justify;
}

.timeline5_grey {
	font-size: 8pt;
	color: #666666;
}

.timeline6_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
	line-height: 11pt;
}

div.scroll {	
	height: 157px;	
	width: 230px;	
	overflow: auto;	
	padding: 0px 10px 0px 0px;
}

div.scroll2 {	
	height: 170px;	
	width: 230px;	
	overflow: auto;	
	padding: 0px 10px 0px 0px;
}

.chart_btn1 {
	color: #8DBE04;
	text-decoration: none;
}

.chart_btn1:link {
	color: #8DBE04;
	text-decoration: none;
}

.chart_btn1:hover {
	color: #4C500E;
	text-decoration: none;
}

.chart_btn1_highlight {
	color: #4C500E;
	text-decoration: none;
}

.chart_btn2 {
	color: #8E7A57;
	text-decoration: none;
}

.chart_btn2:link {
	color: #8E7A57;
	text-decoration: none;
}

.chart_btn2:hover {
	color: #544120;
	text-decoration: none;
}




.link {
	font-size: 9pt;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.link:hover {
	text-decoration: underline;
}

.white_content_bold {
	font-size: 9pt;
	color: #ffffff;
	font-weight: bold;
}

.subtopic {
	font-size: 9pt;
	color: #32549F;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
}

.label {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border-color: #dddddd;
	border-style: solid;
	border-width: 1px;
}

.hbf_structure {
	font-size: 8pt;
	color: #0033FF;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	background-color: #DDE7C1;
	border-color: #A8B584;
	border-width: 1px;
	border-style: solid;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

.hbf_structure_bg {
	font-size: 8pt;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #F2F5E9;
	border-color: #AFBC8B;
	border-width: 1px;
	border-style: solid;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}

.remark {
	font-size: 7pt;
	color: #C91C1C;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.side_menu_green {
	font-size: 8pt;
	color: #354903;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
	text-align:right;
	padding-right: 11px;
}

.side_menu_green_link  {
	font-size: 8pt;
	color: #354903;
	text-align : right;
	height:21px;
  display: block;
	text-decoration: none;
}
a.side_menu_green_link:hover {
	color: #cc0000;
	text-decoration: none;
}

.side_menu_blue {
	font-size: 8pt;
	color: #FFFFFF;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
	text-align:right;
	padding-right: 11px;
}

.side_menu_blue_link {
	font-size: 8pt;
	color: #32549F;
	text-align : right;
	height:21px;
  	display: block;
	text-decoration: none;
}
a.side_menu_blue_link:hover {
	color: #0F2C6C;
	text-decoration: none;
}

.leftNav {
	margin: 0ex 0em 0ex 0em;
}
.leftNav a {
	margin: 0ex 0em 0ex 0em;
	line-height: 18px;
	width: 130px;
  display: block;
}
.leftNavCol {
	background-image: url(../img/btn_sidenav_green.gif);
	background-repeat: repeat-x;
	width: 130px;
	display: block;
	text-decoration: none;
}

.leftNavCol0 {
	background-image: url(../img/btn_sidenav_green0.gif);
	background-repeat: repeat-x;
	width: 130px;
	display: block;
	text-decoration: none;
}


.leftNav_dropdown a {
	font-size: 8pt;
	color: #354903; 
	width: 170px;
	background-image:url(../img/bg_sub_off.gif);
	height:18px;
  display: block;
  text-decoration: none;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
}
.leftNav_dropdown a:hover {
	color: #FFFFFF; 
	width: 170px;
  display: block;
	background-image:url(../img/bg_sub_on.gif);
  text-decoration: none;
}

.leftNav_sub_dropdown_item { 
	font-size: 8pt; 
  display: block;
	width: 170px;
	height:18px;
}
.leftNav_sub_dropdown a {
	font-size: 8pt;
	color: #354903;
	width: 170px;
  display: block;
	background-image:url(../img/bg_sub_sub_off.gif);
	height:18px;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
  text-decoration: none;
}
.leftNav_sub_dropdown a:hover {
	color: #FFFFFF; 
	width: 170px;
  display: block;
	background-image:url(../img/bg_sub_sub_on.gif);
  text-decoration: none;
}
.leftNav_item_select { 
	font-size: 8pt;
	color: #CC0000;
	text-decoration: none;
	text-align : right;
	width:130px;
	height:21px;
}
.leftNavSelect{
	font-size: 8pt;
	color: #CC0000; 
  display: block;
	width: 170px;
	background-image:url(../img/bg_sub_sub_on.gif);
  text-decoration: none;
}
.leftNavBlueCol {
	background-image:url(../img/btn_sidenav_blue.gif);
	background-repeat: repeat-x;
	width: 130px;
  display: block;
  text-decoration: none;
}
.leftNavBlueCol0 {
	background-image:url(../img/btn_sidenav_blue0.gif);
	background-repeat: repeat-x;
	width: 130px;
  display: block;
  text-decoration: none;
}
.leftNav_line {
	background-image: url(../img/bg_bottom_line.gif);
	background-repeat: repeat-y;
	background-position: left;
}

.notice  {
	font-size: 8pt;
	color: #0033FF;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
}
.notice a {
	font-size: 8pt;
	color: #0033FF;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
}
.notice a:hover {
	color: #FF0054;
	text-decoration: underline;
}

.notice_Background {
	background-image: url(../img/notice_06.jpg);
	background-repeat: repeat;
}
.notice_left_Background {
	background-image: url(../img/notice_05.jpg);
	background-repeat: repeat;
}
.notice_right_Background {
	background-image: url(../img/notice_07.jpg);
	background-repeat: repeat;
}
.notice_right_sd_Background {
	background-image: url(../img/notice_08.jpg);
	background-repeat: repeat;
}

.news_content a {
	font-size: 8pt;
	color: #0033FF;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
}
.news_content a:hover {
	color: #FF0054;
	text-decoration: underline;
}

.upCom_content a {
	font-size: 8pt;
	color: #0033FF;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
}
.upCom_content a:hover {
	color: #FF0054;
	text-decoration: underline;
}
.main_Highlight_title {
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height:12pt;
}
.main_Highlight_content {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height:11pt;
}
.main_Highlight_content a {
	color: #7DA7D9;
	text-decoration: none;
}
.main_Highlight_content a:hover {
	color: #7DA7D9;
	text-decoration: underline;
}

.footer {
	font-size: 8pt;
	color: #919290;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

a.footer:link {
	color: #919290;
}

a.footer:hover {
	color: #005588;
}

.footerOver {
	font-size: 8pt;
	color: #005588;
	font-style: normal;	
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

.footerOver:hover {
	color: #1373AD;
}

.form_required {
	color: #CC0000;
}

.formField {
	color: #5A5A5A;
	font-weight: normal;
}

select {
	height: 18px;
	font-size: 8pt;
	width: 150px;
	line-height: 10pt;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.textbox250 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	height: 18px;
	width: 250px;
	line-height: 10pt;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #DADADA;
}

.textbox250_long {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	height: 100px;
	width: 250px;
	line-height: 10pt;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #DADADA;
}

.button {
	font-size: 8pt;
	height: 18pt;
	width: 80px;
}

.radiobtn {
	vertical-align: text-bottom;
}

.checkbx {
	vertical-align: middle;
}

.tableframe_pos {
	background-color: #F0F0F0;
	border-style: solid;
	border-width: 1px;
	border-color: #dddddd;
	padding: 5px;
}

.picframe {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}

.content_padRB {
	font-size: 8pt;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	line-height: 14pt;
}

.bullet_LT {
	font-size: 8pt;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	width: 10px;
}

.picture_padL {
	font-size: 8pt;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding-left: 10px;
	vertical-align: top;
	line-height: 14pt;
}

.alignR {
	padding-left: 10px;
	text-align: right;
	vertical-align: top;
}

.delicious-posts { margin: 0px; border: 0px solid #ddd; padding: 1; Verdana, Helvetica, Arial, Tahoma;}
.delicious-posts ul, .delicious-posts li, .delicious-banner {margin: 0px; padding-bottom: 5px; padding-top: 5px; padding-right: 0px; padding-left: 0px;}
.delicious-post { border-top: 0px solid #eee; padding: 1; font-size: 8pt; }
.delicious-odd { background-color: #F2F2F2 }
.delicious-banner a { font-size: 8pt; }
.delicious-posts a:hover { color: #005588; text-decoration: none }
.delicious-posts a { text-decoration: none; color: #197ca7; padding: 1 }
.delicious-post a { color: #197ca7 }


/* ORIGINAL SAMPLE FROM
http://del.icio.us/doc/feeds/js/styling

.delicious-posts { margin: 1em; border: 2px solid #ddd; padding: 0.5em; width: 20em; font-family: sans-serif; }
.delicious-posts ul, .delicious-posts li, .delicious-banner { margin: 0; padding: 0}
.delicious-post { border-top: 1px solid #eee; padding: 0.25em; font-size: 80% }
.delicious-odd { background-color: #f8f8f8 }
.delicious-banner a { font-size: 80% }
.delicious-posts a:hover { text-decoration: underline }
.delicious-posts a { text-decoration: none; color: #a15426; display: block; padding: 0.3em }
.delicious-post a { color: #04a1ff }

*/